prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 5.40.101
Requires: 
Requires.private: libavcodec libavformat libavresample libavutil libpostproc libswresample libswscale
Conflicts:
Libs: -L${libdir}  -lavfilter  -Wl,-rpath-link,/usr/local/lib:/usr/X11R6/lib
Libs.private: -L/usr/local/lib -L/usr/X11R6/lib -lass -lfontconfig -lfreetype -lfribidi
Cflags: -I${includedir}
